## rust-openssh-sftp-client 0.15.0

=== debian/changelog ===
rust-openssh-sftp-client (0.15.0-1) unstable; urgency=medium

  * Package openssh-sftp-client 0.15.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2024 22:28:35 +0200
