=== debian/control ===
Source: rust-openssh-sftp-client
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-derive-destructure2-0.1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.28-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-openssh-sftp-client-lowlevel-0.7+default-dev <!nocheck>,
 librust-openssh-sftp-error-0.5+default-dev <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-1+macros-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-io-utility-0.7+default-dev (>= 0.7.4-~~) <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-sftp-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-sftp-client
X-Cargo-Crate: openssh-sftp-client
Rules-Requires-Root: no

Package: librust-openssh-sftp-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.2.1-~~),
 librust-derive-destructure2-0.1+default-dev,
 librust-futures-core-0.3+default-dev (>= 0.3.28-~~),
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-openssh-0.11-dev,
 librust-openssh-sftp-client-lowlevel-0.7+default-dev,
 librust-openssh-sftp-error-0.5+default-dev,
 librust-openssh-sftp-error-0.5+openssh-dev,
 librust-pin-project-1+default-dev (>= 1.0.10-~~),
 librust-scopeguard-1+default-dev (>= 1.1.0-~~),
 librust-tokio-1+default-dev (>= 1.11.0-~~),
 librust-tokio-1+macros-dev (>= 1.11.0-~~),
 librust-tokio-1+rt-dev (>= 1.11.0-~~),
 librust-tokio-1+sync-dev (>= 1.11.0-~~),
 librust-tokio-1+time-dev (>= 1.11.0-~~),
 librust-tokio-io-utility-0.7+default-dev (>= 0.7.4-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.8-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~)
Provides:
 librust-openssh-sftp-client+--ci-tests-dev (= ${binary:Version}),
 librust-openssh-sftp-client+default-dev (= ${binary:Version}),
 librust-openssh-sftp-client+openssh-dev (= ${binary:Version}),
 librust-openssh-sftp-client+tracing-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0+--ci-tests-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0+default-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0+openssh-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0+tracing-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15+--ci-tests-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15+default-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15+openssh-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15+tracing-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15.0-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15.0+--ci-tests-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15.0+default-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15.0+openssh-dev (= ${binary:Version}),
 librust-openssh-sftp-client-0.15.0+tracing-dev (= ${binary:Version})
Description: Highlevel API used to communicate with openssh sftp server - Rust source code
 Source code for Debianized Rust crate "openssh-sftp-client"
