## rust-openssh-sftp-client 0.15.2

=== debian/changelog ===
rust-openssh-sftp-client (0.15.2-2) unstable; urgency=medium

  * Team upload.
  * Package openssh-sftp-client 0.15.2 from crates.io using debcargo 2.7.8
  * Disable broken tests.
  * Use portable-atomic to support architectures without native 64-bit atomics.
  * Fix test feature requirements.
  * Stop marking all tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Jul 2025 18:17:04 +0000

rust-openssh-sftp-client (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * Package openssh-sftp-client 0.15.2 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Apr 2025 22:34:46 +0000
