## rust-openssh-sftp-client 0.15.3

=== debian/changelog ===
rust-openssh-sftp-client (0.15.3-1) unstable; urgency=medium

  * Package openssh-sftp-client 0.15.3 from crates.io using debcargo 2.7.10
  * Revert the use of portable-atomics but add Build-Depends on
    architecture-is-64-bit instead.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Aug 2025 09:46:07 +0200
