## rust-openssh-sftp-client 0.15.4

=== debian/changelog ===
rust-openssh-sftp-client (0.15.4-1) unstable; urgency=medium

  * Package openssh-sftp-client 0.15.4 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Jan 2026 15:06:23 +0100
