=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-sftp-client
 Homepage: https://github.com/openssh-rust/openssh-sftp-client
 X-Cargo-Crate: openssh-sftp-client
-Rules-Requires-Root: no
 
 Package: librust-openssh-sftp-client-dev
 Architecture: any
@@ -70,10 +69,10 @@
  librust-openssh-sftp-client-0.15+default-dev (= ${binary:Version}),
  librust-openssh-sftp-client-0.15+openssh-dev (= ${binary:Version}),
  librust-openssh-sftp-client-0.15+tracing-dev (= ${binary:Version}),
- librust-openssh-sftp-client-0.15.3-dev (= ${binary:Version}),
- librust-openssh-sftp-client-0.15.3+--ci-tests-dev (= ${binary:Version}),
- librust-openssh-sftp-client-0.15.3+default-dev (= ${binary:Version}),
- librust-openssh-sftp-client-0.15.3+openssh-dev (= ${binary:Version}),
- librust-openssh-sftp-client-0.15.3+tracing-dev (= ${binary:Version})
+ librust-openssh-sftp-client-0.15.4-dev (= ${binary:Version}),
+ librust-openssh-sftp-client-0.15.4+--ci-tests-dev (= ${binary:Version}),
+ librust-openssh-sftp-client-0.15.4+default-dev (= ${binary:Version}),
+ librust-openssh-sftp-client-0.15.4+openssh-dev (= ${binary:Version}),
+ librust-openssh-sftp-client-0.15.4+tracing-dev (= ${binary:Version})
 Description: Highlevel API used to communicate with openssh sftp server - Rust source code
  Source code for Debianized Rust crate "openssh-sftp-client"
