=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-client 0.15.4 --all-targets --all-features
Features: test-name=rust-openssh-sftp-client:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-futures-util-0.3+default-dev (>= 0.3.28-~~), librust-openssh-0.11+default-dev, librust-openssh-0.11+native-mux-dev, librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-client 0.15.4 --all-targets --no-default-features --features __ci-tests
Features: test-name=librust-openssh-sftp-client-dev:__ci-tests
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-futures-util-0.3+default-dev (>= 0.3.28-~~), librust-openssh-0.11+default-dev, librust-openssh-0.11+native-mux-dev, librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-client 0.15.4 --all-targets
Features: test-name=librust-openssh-sftp-client-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-futures-util-0.3+default-dev (>= 0.3.28-~~), librust-openssh-0.11+default-dev, librust-openssh-0.11+native-mux-dev, librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-client 0.15.4 --all-targets --no-default-features --features openssh
Features: test-name=librust-openssh-sftp-client-dev:openssh
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-futures-util-0.3+default-dev (>= 0.3.28-~~), librust-openssh-0.11+default-dev, librust-openssh-0.11+native-mux-dev, librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-client 0.15.4 --all-targets --no-default-features --features tracing
Features: test-name=librust-openssh-sftp-client-dev:tracing
